Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Trivial Trivial
    • Resolution: Fixed
    • Affects Version/s: 0.8
    • Fix Version/s: 0.9
    • Component/s: Java Common
    • Labels:
      None

      Description

      slf4j has been updated to the version 1.6.1 recently, but the corresponding pom files were not updated in qpid/java/lib/poms. The 1.4.0 poms should be removed and replaced by these:

      http://repo1.maven.org/maven2/org/slf4j/slf4j-api/1.6.1/slf4j-api-1.6.1.pom
      http://repo1.maven.org/maven2/org/slf4j/slf4j-log4j12/1.6.1/slf4j-log4j12-1.6.1.pom

        Activity

        Hide
        Robbie Gemmell added a comment -

        Updated info for SLF4J (+ Derby and Felix) is now in place. I have changed the genpom script to use more condensed definitions of just the require dep info, rather than having to keep adding the entire POM with all the extraneous info they often contain.

        Show
        Robbie Gemmell added a comment - Updated info for SLF4J (+ Derby and Felix) is now in place. I have changed the genpom script to use more condensed definitions of just the require dep info, rather than having to keep adding the entire POM with all the extraneous info they often contain.
        Hide
        Robbie Gemmell added a comment -

        Andrew can you review please? Thanks.

        Show
        Robbie Gemmell added a comment - Andrew can you review please? Thanks.
        Hide
        Andrew Kennedy added a comment -

        Review OK

        Show
        Andrew Kennedy added a comment - Review OK

          People

          • Assignee:
            Andrew Kennedy
            Reporter:
            Emmanuel Bourg
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development